» Ubuntu » Pakketten

Error

two or more packages specified (plink natty)